# translation of krdb.po to Euskara
# Copyright (C) 2002 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-12-05 17:27GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: krdb.cpp:325
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance & Themes -> Colors in the Control Center and disable the checkbox\n"
"# \"Apply colors to non-KDE applications\"\n"
"#\n"
"#\n"
msgstr ""
"#KDEk egina, %1\n"
"#\n"
"#KDEk zure GTK ezarpenak gainidaztea ez baduzu nahi\n"
"#hautatu# \"Apply colors to non-KDE apps\"\n"
"#\n"
"#\n"
